#: translations2.awk:25
msgid "Languages"
msgstr "Idiomes"

#: translations2.awk:31
msgid "This is a translation."
msgstr "Això és una traducción."

#: translations2.awk:32
msgid "It may contain errors or be out of date with respect to"
msgstr "Pot contenir errades o estar desfasada respecte a"

#: translations2.awk:34
msgid "the English version."
msgstr "la versió anglesa."

#: translations2.awk:35
msgid "   "
msgstr ""

#: translations2.awk:39
msgid "Translator"
msgstr "Traductor"

